/*

  2004 Display 20 x 4 I2C Interface

  Parts required:
  - Arduino Board
  - 2004 Display 20 x 4 I2C Interface

  Libraries required:
  - LiquidCrystal I2C by Frank De Brabander

  Programming by : René Rasmussen
  Website : www.it-teknolog.dk
  Contact : renerasmussen@it-teknolog.dk
  Date : 23 Aug 2019
  Version : v1.0

  Modulet kan købes på www.arduinotech.dk

*/

#include <LiquidCrystal_I2C.h>          // include library LiquidCrystal_I2C

LiquidCrystal_I2C lcd(0x27, 20, 4);     // create object lcd from LiquidCrystal_I2C

void setup() {
  lcd.init();                           // initialize LCD display
  lcd.backlight();                      // turn on backlight
  lcd.setCursor(3, 1);                  // set cursor til 1 character position and 1 line
  lcd.print("ARDUINOTECH.DK");          // print text
  lcd.setCursor(4, 2);                  // set cursor til 2 character position and 2 line
  lcd.print("altid billig");            // print text
}

void loop() {
  // nothing here........
}
